# Generated by Django 2.2.7 on 2020-03-14 02:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0004_review_cover'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='review',
            name='cover',
        ),
        migrations.AddField(
            model_name='book',
            name='cover',
            field=models.ImageField(blank=True, upload_to='books/covers/'),
        ),
    ]
